Get a saved action

Deprecated
View as Markdown
Returns one saved action with its resolved `capability` and stored `config`. The id and the slug are interchangeable here and everywhere else an action is referenced — including `action: "…"` on [extract](https://docs.cloudraker.com/api/cloud-raker-api/capabilities/extract), [redact](https://docs.cloudraker.com/api/cloud-raker-api/capabilities/redact) and [fill](https://docs.cloudraker.com/api/cloud-raker-api/capabilities/fill). **Deprecated:** saved actions are becoming per-capability configs — use `POST/GET/PATCH/DELETE /v1/{capability}/configs` instead (`/v1/extract/configs`, `/v1/redact/configs`, `/v1/fill/configs`). Signing keeps using `POST /v1/sign`.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idOrSlugstringRequired>=1 character

Response

The saved action.
object"action"
idstring
slugstring
namestring
capabilityenum
configmap from strings to any

Errors

404
Not Found Error
429
Too Many Requests Error